# Initiate payout instructions Initiates payout instructions from given campaign. Endpoint: POST /v2/campaign-manager/campaigns/{campaignId}/payout-instructions/:initiate Version: v2 Security: oauth2 ## Path parameters: - `campaignId` (string, required) ## Request fields (application/json): - `count` (integer,null) - `payoutInstructions` (array,null) - `channel` (string) - `distributionPeriodInSeconds` (integer,null) - `preventPartialEmailSelection` (boolean) - `dryRun` (boolean) - `filterByEmailProvider` (string,null) ## Response 200 fields (application/json): - `dryRun` (boolean) - `notSent` (object) - `notSent.isPreventPartialEmailSelectionActive` (boolean) - `notSent.count` (integer) - `notSent.email` (string) - `notSent.payoutInstructionIds` (array) - `sent` (object) - `sent.isScheduled` (boolean) - `sent.batchId` (string,null) - `sent.filterByEmailProvider` (string,null) - `sent.items` (array) - `sent.items.amount` (number) - `totalAmount` (number) ## Response 400 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) - `errors` (object) ## Response 401 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)